* {
    padding: 0;
    margin: 0;
}

body {
    position: relative;
    height: 100vh;
    font-family: Verdana, Courier, sans-serif;
    font-size: 16px;
    background: url(img/bg-img.png) 50% 50% no-repeat;
    background-size: cover;
}

.header {
    height: 50px;
    line-height: 50px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.header-logo {
    float: left;
    color: white;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    margin-left: 80px;

}

.header-logo:hover {
    color: #3cb878;
    transition: color 1s;
}

.icon {
    float: right;
    height: 100%;
    line-height: 3rem;
    margin-right: 40px;
}

.header-menu {
    float: right;
    height: 100%;
    line-height: 3rem;
}

.header-menu-text {
    color: white;
    font-size: 14px;
    padding-right: 40px;
    text-align: left;
    vertical-align: middle;
}

a {
    color: #3cb878;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}
